/**
* @author  Joachim  Eberhardt
* @copyright Copyright  2019, 2020  Agentur Lernsite - Joachim  Eberhardt
* @version 1.0 17.05.20
* @package die honigmacher
*
*/

/* ************************************************************************************ */
/* STRUCTURE CONTENT AUFGABE                                                           */
/* ************************************************************************************ */

div#container div#container2 main#content article div#monoSpalte div#aufgabenText {
	position: relative;
	top: 0.2em;
	width: 95%;
	z-index: 65;
}
div#container div#container2 main#content article div#monoSpalte div#aufgabenText p {
	font-size: 1.3em;
}

#lobhudeltext_1 {
	margin-top: 1.0em;
	padding-top: 1.0em;
	padding-left: 4.0em;
	height: 3.0em;
	font-size: 1.3em;
	list-style-type: none;
	background-image: url("../layout/hk_frage_sm.jpg");
	background-repeat: no-repeat;
	background-position: 0 0;
	vertical-align: middle;
}

#lobhudeltext_2 {
	margin-top: 1.0em;
	padding-top: 1.0em;
	padding-left: 4.0em;
	height: 3.0em;
	font-size: 1.3em;
	list-style-type: none;
	background-image: url("../layout/hk_info_sm.jpg");
	background-repeat: no-repeat;
	background-position: 0 0;
	vertical-align: middle;
}

div#container div#container2 main#content article div#monoSpalte div#aufgabenText div#lobhudeltext_3 {
	margin-top: 1.0em;
	padding-top: 1.0em;
	padding-left: 4.0em;
	height: 3.0em;
	font-size: 1.3em;
	list-style-type: none;
	background-image: url("../layout/hk_lustig_sm.jpg");
	background-repeat: no-repeat;
	background-position: 0 0;
	vertical-align: middle;
}

#hinweistext {
	margin-top: 0.25em;
	padding-left: 4.0em;
	min-height: 4.0em;
	list-style-type: none;
	background-image: url("../layout/hinweis_rechts_sm.jpg");
	background-repeat: no-repeat;
	background-position: 0 0;
	font-size: 1.3em;
	vertical-align: middle;
}

#anleitungtext {
	margin-top: 1.0em;
	padding-top: 1.0em;
	padding-left: 4.0em;
	height: 3.0em;
	list-style-type: none;
	background-image: url("../layout/hk_info_sm.jpg");
	background-repeat: no-repeat;
	background-position: 0 0;
	font-size: 0.9em;
	vertical-align: middle;
}


div#container div#container2 main#content article div#monoSpalte  div#aufgabenText .hinweis {
	/* float: left; */
	
}


div#container div#container2 main#content article div#monoSpalte div#commentary {
	position: relative;
	top: 0.2em;
	width: 95%;
	font-size: 1.2em;
	line-height: 1.25em;
	z-index: 65;
}

div#container div#container2 main#content article div#monoSpalte div#aufgabenmonoSpalte { 
	width: 95%;
}

div#container div#container2 main#content article div#monoSpalte div#aufgabenmonoSpalte.dragAndDrop { 
	touch-action: none;
	}

div#container div#container2 main#content article div#monoSpalte div#aufgabenmonoSpalte div#exercisebutton {
	position:    relative;
	top: 2.0em;
	min-width: 45px;
	min-height: 45px;
	line-height: 2.0em;
	z-index: 100;
}
div#container div#container2 main#content article div#monoSpalte div#aufgabenmonoSpalte div#exercisebutton input#exSubmit {
	font-size: 1.2em;
	padding: 0.5em;
}

div#container div#container2 main#content article div#monoSpalte div#aufgabenmonoSpalte div#aufgabenantworten {
	position:    relative;
/*	top: 2.0em;*/
/*	width: 75%; */
	width: 100%; 
	left: 0;
/*	width: auto; */
/*	width: 45em;  */
	font-size: 1.3em;
	line-height: 1.25em;
	padding-bottom: 1.2em; 
	z-index: 15;
}
div#container div#container2 main#content article div#monoSpalte div#aufgabenmonoSpalte div#aufgabenantworten div#contentImage0.exercise {
	text-align: left;
	margin-left: 0;
	float: none;
	clear: both;
}
	
div#container div#container2 main#content article div#aufgabenmonoSpalte div#aufgabenantworten  ul {
	 list-style-type: none;
	 width: 98%;
}

div#container div#container2 main#content article div#aufgabenmonoSpalte div#aufgabenantworten  ul li {
	list-style: none;
	font-size: 1.2em;
	padding-bottom: 0.7em;
	line-height: 1.5em;
	list-style-type: none;
	clear: both;
}

div#container div#container2 main#content article div#aufgabenmonoSpalte div#aufgabenantworten input[type="radio"] {
 margin-right: 1.0em;
 padding-right: 1.0em;
 }
 
div#container div#container2 main#content article div#aufgabenmonoSpalte div#aufgabenantworten input[type="checkbox"] {
 margin-right: 1.0em;
 padding-right: 1.0em;
 }

 div#container div#container2 main#content articlediv#aufgabenmonoSpalte div#aufgabenantworten input.right {
	float: left;
	width: auto;
	clear: both;
	margin-top: 0.5em;
	margin-left: 1.3em;
	margin-right: 1.5em;
	margin-bottom: 1.8em;
}

div#content  #aufgabenantworten p {
	line-height: 2.0em;
}

.backfieldframe {
	border-width: 2px;
	border-style: solid;
	border-color: white;
	background-color: lightgray;
}

.itemframe {
	border-width: 1px;
	border-style: solid;
	border-top-color: black;
	border-left-color: black;
	border-bottom-color: gray;
	border-right-color: gray;
		touch-action: none;
}

.font12background {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 1.1em;
}


div#container div#container2 main#content article div#monoSpalte div#aufgabenmonoSpalte div#clozeText {
	font-size:   1.3em;
	line-height: 1.6em;
	width: 95%;
	font-family: "Raleway";
	text-align: justify;
	-moz-hyphens: auto;
	-o-hyphens: auto;
	-webkit-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
}

/*
#aufgabenantworten label.right {
padding-right: 10em;

color: #ff0000;
}
*/
/*  
#indexSpalte  input[type=checkbox].right {
  margin-left: 2.3em;
  }
  */
  
div#container div#container2 main#content article div#monoSpalte div#aufgabenText div#contentImage0 {

	float: right;
	/*
	position: absolute;
	top: 11em;
	left: 0;
	width: 25em; */
	z-index: 5;
}


div#container div#container2 main#content div#aufgabenlinkeSpalte {
	position: absolute;
	top: 5.0em;
	left: 0px;
	/*width:       45%;*/
	width: 22.5em;
	margin-right: 1em;
	font-size: 0.9em;
	z-index: 15;
}

div#container div#container2 main#content div#aufgabenrechteSpalte {
	position: absolute;
	/*top:        30px; */
	top: 5.0em;
	left: 20.5em;
	width: 21.5em;
	margin-left: 1em;
	font-size: 0.9em;
	z-index: 15;
}

div#container div#container2 main#content article div#monoSpalte div#aufgabenmonoSpalte div#buttonLoesung {
	position:    relative;
	top: -1.0em;
	left: 10em;

	min-width: 45px;
	min-height: 45px;
/*	line-height: 2.0em; */
	z-index: 100;
	/*
	position: absolute;
	top: 35.0em;
	left: 10em;
	z-index: 60;
	*/
}
div#container div#container2 main#content article div#monoSpalte div#aufgabenmonoSpalte div#buttonLoesung  input{
	font-size: 1.2em;
	padding: 0.5em;
}
div#container div#container2 main#content article div#monoSpalte div#aufgabenmonoSpalte div#buttonneu {
	position: absolute;
	top: 35.0em;
	left: 10em;
	min-width: 45px;
	min-height: 45px;
	visibility: hidden;
	z-index: 100;
}
div#container div#container2 main#content article div#monoSpalte div#aufgabenmonoSpalte div#buttonneu  input{
	font-size: 1.2em;
	padding: 0.5em;
}

div#nojavascript {
	color: #000000;
	visibility: visible;
	z-index: 60;
}

#playground {
	position: absolute;
	top: 6.4em;
	touch-action: none;
}

#submitbutton {
	position: absolute;
	top: 35em;
	min-width: 45px;
	min-height: 45px;
	z-index: 60;
}

#wort0 {
	color: #000000;
	background: #fefefe;;
}

#wort1 {
	color: #000000;
	background: #fefefe;;
}

#wort2 {
	color: #000000;
	background: #fefefe;;
}

#wort3 {
	color: #000000;
	background: #fefefe;;
}

#wort4 {
	color: #000000;
	background: #fefefe;;
}

#wort5 {
	color: #000000;
	background: #fefefe;;
}

#wort6 {
	color: #000000;
	background: #fefefe;;
}